apt 3.1.11 commandline package manager

Public Member Functions | List of all members
PackageIsConfigFiles Struct Reference
Inheritance diagram for PackageIsConfigFiles:

## Public Member Functions
bool | operator() (pkgCache::PkgIterator const &Pkg) override
Public Member Functions inherited from PackageMatcher
bool | operator() (pkgCache::VerIterator const &Ver) override
bool | operator() (pkgCache::GrpIterator const &) override

## Member Function Documentation

## ◆ operator()()

bool operator() | ( | pkgCache::PkgIterator const & | Pkg | ) |
| inline override virtual

Implements PackageMatcher.

The documentation for this struct was generated from the following file:

- apt-pkg/cachefilter-patterns.h